Contents
\<bookmark_value\>CODE function\</bookmark_value\>

# CODE

Returns a numeric code for the first character in a text string.

#### Syntax

CODE(Text)

\<emph\>Text\</emph\> is the text for which the code of the first character is to be found.

Codes greater than 127 may depend on your system's character mapping (for example iso-8859-1, iso-8859-2, Windows-1252, Windows-1250), and hence may not be portable.

#### דוגמה

CODE("Hieronymus") returns 72, CODE("hieroglyphic") returns 104.

The code used here does not refer to ASCII, but to the code table currently loaded.

נושאים קשורים

CODE wiki page.

Text Functions